<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.javibelloso.marvelheroescollection">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".App"
        android:allowBackup="true"
        android:fullBackupContent="false"
        android:icon="@drawable/marvel"
        android:label="@string/app_name"
        android:roundIcon="@drawable/marvel"
        android:supportsRtl="true"
        android:theme="@style/Theme.MarvelHeroeCollection.NoActionBar"
        android:usesCleartextTraffic="true">
        <activity
            android:name="com.javibelloso.marvelheroescollection.ui.home.HomeActivity"
            android:exported="true"
            android:theme="@style/Theme.MarvelHeroeCollection.NoActionBar" />
        <activity
            android:name="com.javibelloso.marvelheroescollection.ui.detail.DetailActivity"
            android:exported="true"
            android:parentActivityName="com.javibelloso.marvelheroescollection.ui.home.HomeActivity"
            android:theme="@style/Theme.MarvelHeroeCollection.NoActionBar" />
        <activity
            android:name="com.javibelloso.marvelheroescollection.ui.splash.SplashActivity"
            android:exported="true"
            android:theme="@style/Theme.MarvelHeroeCollection.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>